summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xinstall.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index fef4a3d..97e2c4f 100755
--- a/install.sh
+++ b/install.sh
@@ -19,6 +19,7 @@ base_dir=$(dirname $0)
backup_dir="$base_dir/backup"
if [[ -e "$PIDFILE" ]] ; then
+ sudo pkill -P $(cat $PIDFILE) || true
sudo start-stop-daemon -K -p $PIDFILE || true
fi